﻿/* CSS Document for ie6 */
#wrapperBG {
	background: url(../images/bg_shadow.gif) top left repeat-y;
}

#navigation ul li#navNursing
{
	margin: 0 0 0 10px;
}

#subNav ul li a {
	width: 165px;
}

#columnRight .productItem .thumb {
	margin: 7px 10px 0 5px;
}

#columnRight .productItem p {
	margin-bottom: 7px;
}

#columnRight .productItem ul.productItemActions li.qty {
	padding: 1px 0 0 0;
}

#columnRight .locationPics {
	margin: 0 -5px 0 0;
}

table.cartActions td .qtyVal .warn 
{
	background: red url(../images/ico_warn.gif) 4px 4px no-repeat;
	display: block;
	width: 100px;
	text-align: left;
	padding: 3px 3px 3px 20px;
	position: absolute;
	bottom: -12px;
	left: -35px;
}